a {
    outline: medium none;
}
body {
	background-image:url(../images/Bg.png);
	background-repeat:repeat-x;
	background-color: #E0E0E0;
    margin: 0;
    padding: 0;
}
.main-tbl {
    margin: 0 auto;
    width: 1013px;
}
.clear {
    clear: both;
}
.header {
	width:100%;
	height:124px;
}
.header-right {
    float: right;
    height: 49px;
    padding: 20px 15px 0 0;
    width: 520px;
	color:#999999;
	font-size:17px;
}
.header-links {
    color: #1f62a1;
    float: right;
    font-family:Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 32px;
    line-height: 32px;
}
.header-links a {
    color: #1f62a1;
    text-decoration: none;
}
.header-links a:hover {
    text-decoration: underline;
}
.search-box {
    float: right;
    height: 28px;
    width: 215px;
}
.search-input {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #dddddd -moz-use-text-color #dddddd #dddddd;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #aaaaaa;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    height: 23px;
    line-height: 23px;
    /*margin-right: 5px;*/
	margin-right:-1px;
    padding-left: 10px;
    width: 164px;
}
.j-logo {
/*    height: 150px;*/
/*	border:1px #333333 solid;*/
}
.logo-img {
    float:left;
	padding:0 0 0 15px;
/*  height: 110px;*/
}
.header-text {
    float: left;
    margin: 6px 0 0 28px;
    width: 550px;
}
.main-inner {
   /* background: none repeat scroll 0 0 #FFFFFF;
    padding-left: 15px;*/
	/*padding-top:27px;*/
}
.banner {
    border: 0 solid red;
}
.banner-img {
    margin: 0;
}
.nav-L-bg {
    background: url("../images/nav-L-bg.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 36px;
    width: 14px;
}
.nav-R-bg {
    background: url("../images/nav-R-bg.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 36px;
    width: 14px;
}
.top-menu {
    display: inline;
    float: right;
    width: 975px;
	height:30px;
	background-color:#FFFFFF;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-opera-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	text-decoration:none
	border-bottom-right-radius:4px;
	border-bottom-right-redius:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color:#ea861c;
	}
.top-menu-1 {
    background-color: #000000;
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 32px;
    padding-top: 4px;
    width: 728px;
}
.top-menu-1 ul {
    display: inline;
    margin-left: 21px;
    padding: 0;
    text-align: left;
    width: 728px;
}
.top-menu-1 ul li {
    background: url("../images/devider.jpg") no-repeat scroll right center transparent;
    color: #FFFFFF;
    display: inline;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 24px;
    list-style: none outside none;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    width: 728px;
}
.top-menu-1 ul li a:link, .top-menu-1 ul li a:visited {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 24px;
    list-style: none outside none;
    text-align: left;
    text-decoration: none;
    width: 728px;
}
.top-menu-tag-img {
    float: left;
    height: 36px;
    width: 50px;
}
.top-menu-2 {
    background-color: #000000;
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 36px;
    line-height: 36px;
    width: 702px;
}
.top-menu-2 ul {
    display: inline;
    height: 36px;
    margin-left: 21px;
    padding: 0;
    text-align: left;
    width: 702px;
}
.top-menu-2 ul li {
    color: #FFFFFF;
    display: inline;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 36px;
    line-height: 24px;
    list-style: none outside none;
    padding-left: 15px;
    text-align: left;
    text-decoration: none;
    width: 702px;
}
.top-menu-2 ul li a:link, .top-menu-2 ul li a:visited {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 36px;
    line-height: 24px;
    list-style: none outside none;
    text-align: left;
    text-decoration: none;
    width: 702px;
}
.selected {
/*    padding-bottom: 4px;*/
}
.selected-top-nav {
    border-bottom: 6px solid #D1252A;
}
.content-in-line {
    /*background:#ffffff ;
    width: 950px;*/
	padding-bottom:7px;
	padding-top:9px;
}
.date {
    color: #315192;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
}
.date-text {
    border-bottom:1px dotted #aaaaaa;
    color: #000000;
    display: block;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: 20px;
	padding: 5px;
    padding-bottom: 8px;

	/*background:#F7F7F7;*/
}
.date-brd {
    background: none repeat scroll 0 0 #D5D5D5;
    float: left;
    height: 3px;
    margin: 5px 0 10px;
    width: 201px;
}
.input {
    background-color: #FFFFFF;
    border: 1px solid #B7B7B7;
    color: #636363;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    width: 172px;
}
.checkbox {
    margin-left: 0;
}
.footer {
    /*background-image:url(../images/footer_bg.png);
	background-repeat:repeat-x;*/
	height:84px;
	/*width:100%;*/
	/*padding-left: 140px;*/
    width:1000px%;
	padding-top:15px;
	text-align:center;
	margin-left:auto;
	margin-right:auto; 
	background-color:white;
}
.footer-menu {
    color:#EA861C;
    font: 12px/38px Arial, Helvetica, sans-serif;
    padding: 0;
	text-align:center !important;
	/*width:980px;*/
	/*background:url(../images/footer-bg.png) repeat-x;*/
	margin:0 auto;
	width:100%;
	float:right;
	background-color:#ffffff;
}
.footer-menu ul {
    display: inline;
    margin: 0;
    padding: 0;
}
.footer-menu ul li {
    color: #ffffff;
    display: inline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 30px;
    list-style: none outside none;
	padding:0 10px 0 10px;
}
.devider {
    padding-left: 5px;
    padding-right: 5px;
}
.footer-menu ul li a:link, .footer-menu ul li a:visited {
    color: #EA861C;
    display: inline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 38px;
    list-style: none outside none;
    text-decoration: none;
/*  text-transform: uppercase;*/
}
.footer-menu ul li a:hover {
    text-decoration: none;
	color: #cccccc;
}
.right-module-inner {
    float: right;
   	width:96.5%;
	background-color:#FFFFFF;
	border: 1px solid #c3c3c3;
	color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 24px;
    text-align: justify;
	/*padding:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;*/
	margin-right:16px;
}

.center-module
{
	width:610px !important;
	float:left;
}
.center-module-noR 
{    
	width:800px !important;
	float:left;
}
.center-module-noL 
{    
	width:760px !important;
	float:left;
}
.center-module-nodiv 
{    
	/*width:920px !important;
	float:left;*/
	
}
.right-module-inner a {
	color:#0066CC;
	text-decoration:underline;
}
.right-module-inner a:hover{
	color:#0066CC;
	text-decoration:none;
}
.right-module-heading-inner {
    /*color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 33px;
    line-height: 33px;*/
/*    margin-top: 10px;*/
	/*width:700px;
	margin-bottom:10px;*/
/*	margin-left:15px;*/
    background-image:url(../images/heading_bg.png);
	background-repeat:repeat-x;
	/*border: 1px solid #c3c3c3;*/
	/*width: 927px;*/
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #383838;
    text-align: left;
    vertical-align: top;
    padding-left: 10px;
}
.right-module-text-inner {
    /*float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 12px;*/
}
.text-1 {
    color: #CC6600;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.text-1 a {
    color: #CC6600;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
.bold_text {
    font-weight: bold;
}
.bread-crbumb {
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-top: 10px;
    width: 100%;
	padding-left:15px;
	background:#eeeeee;
	line-height:20px;
	width:935px;
}
.bread-crbumb a:link, .bread-crbumb a:visited {
    color: #333333;
}
.bread-crbumb a:hover {
    color: #2284C4;
}
.current-page-name {
    color: #2284C4;
    font-family:Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.print-email {
    border: 0 solid red;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 2px;
    padding-bottom: 5px;
    padding-top: 5px;
}
.print-email a:link, .print-email a:visited {
    color: #333333;
    text-decoration: none;
}
.print-email a:hover {
    color: #3257a3;
    text-decoration: none;
}
.download {
}
.message {
    color: #FF0D0D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding-bottom: 5px;
}
.content-text {
    color: #333333;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 21px;
/*    padding-right: 20px;*/
}
.content-module {
    float: left;
    margin-left: 56px;
    margin-top: 21px;
    width: 174px;
}
.content-module-heading {
    background: url("../images/content-heading-brd.jpg") no-repeat scroll center bottom transparent;
    color: #1B1714;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 25px;
    padding-left: 15px;
}
.content-module-inner {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
    padding: 7px 0 0 13px;
}
.clr {
    clear: both;
}
.page-top {
    background: url("../images/pag-top-bg.jpg") no-repeat scroll 0 0 transparent;
    height: 9px;
}
.page-bottom-links {
    color: #ffffff;
    font: 13px "arial";
/*    height: 33px;*/

}
.page-bottom-links a {
    color: #ffffff;
    text-decoration: none;
}
.page-bottom-links a:hover {
    color: #555555;
    text-decoration: underline;
}
.page-bottom-text {
    	/*color: #000000;
		float: right;*/
   /* 	font: 11px/25px Arial, Helvetica, sans-serif;
	    background: #2f4c9a;*/
/*		width:980px;
		text-align:center;*/
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000;
}
.page-bottom-text a {
    color: #000000;
    text-decoration: none;
}
.page-bottom {
    background: url("../images/pag-bottom-bg.jpg") no-repeat scroll 0 0 transparent;
    height: 9px;
}
.welcome-box {
    background: url("../images/more-btn-2.png") no-repeat scroll right bottom #E0F1FF;
    border: 1px solid #DBDBDB;
    color: #333333;
    font: 12px/18px "Trebuchet MS";
    margin-bottom: 27px;
    margin-top: 15px;
    padding: 13px 5px 0 13px;
}
.welcome-text {
    color: #12406D;
    font: 22px Arial,Helvetica,sans-serif;
    margin: 5px 0;
}
.right-module {
    float: right;
    margin-bottom: 10px;
    width: 212px;
}
.right-module-heading {
    color: #5B3C28;
    font-family: "Times New Roman",Times,serif;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    padding-left: 20px;
}
.right-module ul {
    margin: 0;
    padding: 0;
}
.right-module ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.right-module ul li a:link, right-module ul li a:visited {
    background: url("../images/arrow-bul.jpg") no-repeat scroll 5px 2px transparent;
    border-bottom: 1px solid #E5E1DE;
    color: #BB351C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 26px;
    margin: 0;
    padding: 0 30px 0 23px;
    text-decoration: none;
}
.right-module ul li a:hover {
    color: #EA7D00;
}
.newsletter {
    float: left;
    height: 103px;
    margin: 20px 8px 0 0;
    text-align: left;
    width: 203px;
}
.newsletter-heading {
    background: url("../images/newsletter-heading-bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font: 16px/31px Arial,Helvetica,sans-serif;
    height: 31px;
    padding-left: 13px;
    width: 190px;
}
.newsletter-content {
    background: none repeat scroll 0 0 #12406D;
    border-left: 1px solid #96ABB5;
    border-right: 1px solid #96ABB5;
    color: #FFFFFF;
    font: 12px "Trebuchet MS";
    height: 50px;
    padding: 5px 10px 10px;
    text-align: left;
}
.newsletter-content a {
    color: #FFFFFF;
    text-decoration: underline;
}
.newsletter-bottom {
    background: url("images/../newsletter-bottom-bg.png") no-repeat scroll 0 0 transparent;
    height: 8px;
    width: 203px;
}
.newsletter-input {
    background: url("../images/newsletter-input-bg.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    float: left;
    font: italic 12px/22px "Times New Roman",Times,serif;
    height: 24px;
    margin-top: 8px;
    padding-left: 10px;
    width: 113px;
}
.submit-btn {
    background: url("../images/submit-btn-bg.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #5B3C28;
    float: left;
    font: 12px "Trebuchet MS";
    height: 22px;
    margin-top: 8px;
    width: 50px;
}
.news-module {
    float: left;
    width: 211px;
}
.news-heading {
    background: url("../images/content-left-heading-bg.jpg") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: italic;
    height: 30px;
    line-height: 30px;
    margin-bottom: 5px;
    padding-left: 20px;
}
.news-date a {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    /*font-style: italic;*/
    padding-bottom: 5px;
    text-decoration: none;
	line-height:25px;
	padding-left:5px;
	/*display:block;*/
	font-weight:bold;
}
.news-date a:hover {
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    /*font-style: italic;*/
    /*padding-bottom: 5px;*/
    text-decoration: underline;
}
.news-date span {
    border-bottom: 2px solid #E5E1DE;
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 14px;
    margin-bottom: 8px;
    padding: 5px 0;
}
.top-right {
    background: url("../images/language-bg.jpg") no-repeat scroll center top transparent;
    float: right;
    font-size: 14px;
    height: 26px;
    line-height: 26px;
    margin-right: 20px;
    margin-top: 25px;
    width: 124px;
}
.content-right {
    float: right;
    width: 205px;
}
.content-right-module {
    float: left;
    margin-right: 20px;
    width: 205px;
}
.content-right-module-heading {
    background: url("../images/content-right-module-heading-bg.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #DDDDDB;
    color: #12406D;
    font: 20px/38px "Times New Roman",Times,serif;
    height: 38px;
    padding-left: 15px;
}
.content-right-module-inner {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #DDDDDB #DDDDDB;
    border-right: 1px solid #DDDDDB;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    color: #333333;
    font: 12px/18px "Trebuchet MS";
    padding: 7px 15px 13px;
    text-align: center;
}
.content-left {
    float: left;
/*    padding: 16px 10px 20px 0;*/
width:150px;
}
.content-left-module {
    float: left;
    margin: 0;
    padding: 0;
}
.left-module-2-blog-content
{
	/*margin-bottom: 2px;*/
/*	margin-right: 2px;
	margin-left: 2px;*/
/*	height:30px;*/
	padding-left:5px;
	color:#000;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12.5px;
	padding-top:5px;
	/*padding-bottom:5px;*/
/*	line-height:22px;*/
padding-bottom:0;
/*width:160px;*/
/*border-bottom:4px solid #ffffff;*/
	}
.left-module-2-blog-content embed
	{
	z-index:-0;
	border:3px solid red;
	}
	.module-outer
	{
	width:212px;
	float:right;
	border:1px solid #CCCCCC;
	margin-bottom:5px;
	}
.content-left-module-downloads {
	background: url("../images/ani-back.gif");
    color: #FFFFFF ;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
	border-bottom:2px #FFFFFF solid;
	font-weight:bold;
	text-decoration:none !important;
}
.content-left-module-downloads a {
	background: url("../images/ani-back.gif");
    color: #FFFFFF ;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
/*	border-bottom:2px #FFFFFF solid;*/
	text-decoration:none !important;
	font-weight:bold;
}
.content-left-module-heading {
	/*border-bottom: 1px dotted #CCCCCC;*/
    color: #ffffff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
/*    font-weight: bold;*/
    width: 100%;
	height: 28px;
    line-height: 28px;
	/*background: url("../images/title-bg.jpg");*/
	text-indent:8px;
	background:#000000;
}
.content-left-module ul {
    margin: 0;
    padding: 0;
}
.content-left-module ul li {
    border-bottom: 1px dotted #aaaaaa;
    height: 35px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	width:238px;
}
.content-left-module ul li a:link, .content-left-module ul li a:visited {
    background: url("../images/bullet.png") no-repeat scroll 5px 14px transparent;
    color: #595959;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0 30px 0 23px;
    text-decoration: none;
	display:block;
	line-height:35px !important;
	height:35px !important;
}
.content-left-module ul li a:hover {
    color: #000000;
    background:#cccccc url("../images/bullet.png") no-repeat 5px 14px;
}
.more-btn {
    color: #FFFFFF;
    float: right;
    font: 14px Arial,Helvetica,sans-serif;
    height: 20px;
    margin-top: 30px;
    text-align: right;
    width: 100px;
}
.more-btn a {
    color: #FFFFFF;
    text-decoration: none;
}
.more-btn a:hover {
    text-decoration: underline;
}
.content-right-inner-no {
    float: right;
    margin-top: 15px;
    width: 660px;
}
.page-header
{
	/*color:#000000;
	font-weight:bold;
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;*/
	/*font-weight:bold;
	width:100%;*/
	/*width:989px;
	border-bottom:1px dotted #cccccc;
	float:left;
	padding-top: 2px;
	height:27px;*/
	padding-top:2px;
}

.content-right-inner
{
	float:left;
	/*width:600px;*/
	width:100%;	
}
.calender-table
{
	background:url("../images/menu-bg.png") no-repeat left top ;
	margin:2px 2px 0 2px;
	text-align:left;
	line-height:15px;
	padding:7px 0 7px 7px;	
	}
.calender-date
	{
	border:1px solid #FFFFFF;
	background: #DAE9F8;
	}
.phone-no
{
	 height:39px;
/*	 line-height:39px;*/
	 color:#FFFFFF;
	 font-weight:bold;
	 font-family:Arial, Helvetica, sans-serif;
	 padding-right:10px;
	 font-size:14px;
	 }
.content-right-heading-small-text
	{
	border-bottom: 1px dotted #CCCCCC;
    color: #000000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 33px;
    line-height: 33px;
    width: 100%;
	}
.content-right-heading-text
		{
	border-bottom: 1px dotted #CCCCCC;
    color: #315192;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 33px;
    line-height: 33px;
    width: 100%;
	margin-bottom:10px;
	}
.inner-right-col
	{
 	color: #717171;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    margin: 0 10px 0 10px;
    padding: 0 5px 10px;
    text-align: justify;
    width: 95%;
	}
.text-4 a
	{
	background:url("../images/bullet.png") no-repeat 5px 6px ;
	background-color: #dbeaed;
	line-height:20px;
	text-indent:15px;
	width:50px;
	float:right;
	}
.text-4 a:hover
	{
	background:url("../images/bullet.png") no-repeat 5px 6px ;
	background-color:#acc9d7;
	color:#ffffff;
	}
.text-3-colloquia
	{
	border-bottom:1px dotted #cccccc;
	}
	
.container-portfolio
	{
	width:815px;
	height:425px;
	font-size:11px;
	margin:0 auto;
/*	background:url(../images/ser-bg.png) top left no-repeat;*/
	margin-top:30px;
/*	padding-top:35px;*/
	}
.left-container-gallery
	{
/*	width:382px;*/
/*	padding-left:35px;*/
	text-align:justify;
	float:left;
	line-height:20px;
	}
.left-menu-portfolio
	{
/*	width:75px;*/
	float:left;
	text-align:right;
	}
.left-menu-portfolio a
	{
	color:#333333;
	text-decoration:none;
	display:block;
	padding-right:5px;
	border-bottom:1px dotted #cccccc;
	}
.left-menu-portfolio a:hover
	{
	background:#cccccc;
	text-decoration:none;
	color:#000000;
		
	}
.gallery-text
	{
	float:left;
	margin-left:10px;
	}
.heading-text
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	height:33px;
	color:#666666;
	}
.gallery-wrapper
	{
	background:#ffffff;
	float:right;
	}
.gallery-heading
	{
	font-size:18px;
	font-weight:bold;
	line-height:30px;
	border-bottom:1px dotted #ccc;
	float:left;
	width:200px;
	}
.gallery-address
	{
	height:155px;
	/*float:left;*/
	width:400px;
	}
.gallery-title
	{
	border-bottom:1px dotted #cccccc;
	float:left;
	width:200px;
/*	margin-bottom:10px;*/
	}
.faculty-list {
    background-color: #FFFFFF;
    padding-left: 10px;
}
.faculty-list-heading {
    background-color: #FFFFFF;
    font-size: 14px;
    height: 30px;
    padding-left: 10px;
}
.form-header
{
	font-size:18px;
	border-bottom:dotted 1px #cccccc;
	padding-bottom:20px;
	margin-bottom:10px;
}
.form-text-1
{
	font-family:Arial, Helvetica, sans-serif
}
.form-font
{
	width:400px;
}
.form-font-color
{
	color:#315192;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.pho-num
{
	font-size:14px;
	font-weight:bold;
	height:50px;
	line-height:50px;
}
.impact-font
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.inner-right-col-event
	{
 color: #717171;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 20px;
    margin: 0 5px 0 15px;
    padding: 0 5px 10px;
    text-align: justify;
    width: 770px !important;
	}
.mod-middle-home {
    height: 34px;
    width: 950px;
	background-color:#dbeaed;
}
.content-left-module-heading-linkedin {
	border-bottom: 1px dotted #CCCCCC;
    color: #315192;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
/*    font-weight: bold;*/
    width: 100%;
	height: 33px;
    line-height: 33px;
	padding-left:10px;
	background: url(../images/content-left-heading-bg.jpg) repeat-x;
}
.content-left-module-freelinked ul {
    margin: 0;
    padding: 0;
}
.content-left-module-freelinked ul li {
    border-bottom: 1px solid #E5E1DE;
    height: 26px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	width:190px;
}
.content-left-module-freelinked ul li a:link, .content-left-module ul li a:visited {
    background: url("../images/bullet.png") no-repeat scroll 5px 2px transparent;
    color: #595959;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 24px;
    margin: 0;
    padding: 0 30px 0 23px;
    text-decoration: none;
}
.content-left-module-freelinked ul li a:hover {
    color: #2894D1;
}
.gallery a
{
border:4px solid #ffffff;
display:block;
float:left;
text-decoration:none;
margin-right:2px;
margin-top:2px;
}
.gallery a:hover
{
border:4px solid #cccccc;
text-decoration:none;
}


.ddsmoothmenu{
/*font: bold 12px Verdana;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
/*background: #414141; /*background of menu bar (default state)*/
margin:0px;
padding:0;
width: 100%;
position:relative;
z-index:1001;
}

.ddsmoothmenu ul{
z-index:500;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
/*background: #414141;*/ /*background of menu items (default state)*/
color: white;
/*padding: 8px 8px;*/
/*border-right: 1px solid #778;*/
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
/*color: #000000;*/
color:#EA861C;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #b3b3b3;
color: white; 
}

.ddsmoothmenu ul li a:hover{
background: black; /*background of menu items during onmouseover (hover state)*/
color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
/*font: normal 13px Verdana;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
width: 90px; /*width of sub menus*/
/*padding:5px;*/
margin: 0;
border-top-width: 0;

/*border-bottom: 1px solid gray;*/
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}

/* start */
.ddsmoothmenuinner{
/*font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0px;
padding:0;
width: 100%;*/
}

.ddsmoothmenuinner ul{
z-index:500;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenuinner ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenuinner ul li a{
display: block;
/*background: #414141; 
color: white;
padding: 8px 10px;
text-decoration: none;*/
}

* html .ddsmoothmenuinner ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenuinner ul li a:link, .ddsmoothmenuinner ul li a:visited{
color: #006699;
height:30px;
line-height:30px;
width:135px;
border-bottom:1px dotted #cccccc;
padding-left:15px;
background: url("../images/right.gif") no-repeat scroll 2px 9px transparent !important;
}

.ddsmoothmenuinner ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #b3b3b3; 
color: #006699;
}

.ddsmoothmenuinner ul li a:hover{
background: black; /*background of menu items during onmouseover (hover state)*/
color: #006699;
}
	
/*1st sub level menu*/
.ddsmoothmenuinner ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background:#eeeeee;
border-bottom:1px dotted #FFFFFF;
color:#000000;
border-left:7px solid #03317C;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenuinner ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenuinner ul li ul li ul{
top: 0;
color:#d4d4d4;
}

/* Sub level menu links style */
.ddsmoothmenuinner ul li ul li a{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width: 200px; /*width of sub menus*/
/*padding:5px;*/
margin: 0;
border-top-width: 0;
/*border-bottom: 1px solid gray;*/
}

.ddsmoothmenuinner ul li ul li a:link{
color:#000000;
}

.ddsmoothmenuinner ul li ul li a:visited{
color:#000000;
}

.ddsmoothmenuinner ul li ul li a:hover{
color:#666666;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenuinner
{
height: 1%;
} /*Holly Hack for IE7 and below*/
/* end */
.content-left-heading-inner
	{
	border-bottom: 1px dotted #CCCCCC;
    color: #315192;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 33px;
    line-height: 33px;
    width: 100%;
	}
	
.shadow {
  -moz-box-shadow:    2px 2px 4px 5px #ccc;
  -webkit-box-shadow: 2px 2px 4px 5px #ccc;
  box-shadow:         2px 2px 4px 5px #ccc;
}	
.rounded-corners {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	width:968px;
	margin-left:20px !important;
}
.banner_background {
	/*background: url("../images/banner-bg.png") no-repeat 0px -6px transparent !important;*/
	background: url("../images/3D-bg-main.png") no-repeat -1px 0px transparent !important;
	padding-top:0px;
	padding-left:0px; 
	text-align:center;
}